/*========================================================

					museum
	
===========================================================*/


/*format
===========================================================*/
body{color: #282828;}

#main table{ border-collapse: collapse; border-spacing: 0; font-size: inherit; }
#main table td{vertical-align: top; margin:0; padding:0;}

h1{ margin-left:10px; } /* title */
h2{ margin-bottom:15px} /* midashi */
h3{ margin-bottom:0} /* waku midashi */
h4{ margin-bottom:10px; }/* info */

ul{margin:0; padding:0;}

.info, .info02{
	list-style-type: square;
	font-size:12px;
	line-height:16px;
	color:#129CD9;
	margin:0 0 0 16px;
	padding:0px 15px 20px 15px;
}
.info02{ padding-bottom:5px;}

.font-info{
	font-size:10px;
	line-height:14px;
	color:#282828;
}

.bnr_pmp{margin:10px 15px 0 15px;} /* pmp banner */


/* img
===========================================================*/
.img-left160px,.img-left160px-02{
	float:left;
	width:160px;
	margin:0 15px 5px 0;
	background-color:#EDEEEE;
}

.img-left240px,.img-left240px-02{
	float:left;
	width:240px;
	margin:0 15px 5px 0;
	background-color:#EDEEEE;
}

.img-right160px,.img-right160px-02{
	float:right;
	width:160px;
	margin:0 0 5px 15px;
	background-color:#EDEEEE;
}

.img-right240px{
	float:right;
	width:240px;
	margin:0 0 5px 15px;
	background-color:#EDEEEE;
}

.img-left160px-02,
.img-left240px-02,
.img-right160px-02{margin-top:5px;}

.waku01 .img-right240px{
	margin-right:10px;
	display:inline;
	background-color:#FFFFFF;
}

.waku02 .img-right160px{
	margin-right:35px;
	display:inline;
}	

/* musee01-03 waku img */
.img-left170px{
	float:left;
	width:170px;
}

.img-right170px{
	float:right;
	width:170px;
	margin:0 10px 5px 15px;
	display:inline;
}

.img-right250px{
	float:right;
	width:250px;
	margin:0 10px 5px 15px;
	display:inline;
}

.waku_blue .img-left170px,
.waku_blue .img-right170px{ background:url(image/museum/muse01-03_wkimgbg_170b.gif); }

.waku_blue .img-right250px{ background:url(image/museum/muse01-03_wkimgbg_250b.gif); }

.waku_green .img-left170px,
.waku_green .img-right170px{ background:url(image/museum/muse01-03_wkimgbg_170g.gif); }

.waku_green .img-right250px{ background:url(image/museum/muse01-03_wkimgbg_250g.gif); }

.img_ft{clear:both; width:100%; height:10px; overflow:hidden;}

.waku_blue .img-left170px .img_ft,
.waku_blue .img-right170px .img_ft{ background:url(image/museum/muse01-03_wkimgft_170b.gif); }

.waku_blue .img-right250px .img_ft{ background:url(image/museum/muse01-03_wkimgft_250b.gif); }

.waku_green .img-left170px .img_ft,
.waku_green .img-right170px .img_ft{ background:url(image/museum/muse01-03_wkimgft_170g.gif); }

.waku_green .img-right250px .img_ft{ background:url(image/museum/muse01-03_wkimgft_250g.gif); }

/* imgbox */
.img-box341px{
	clear:both;
	width:341px;
	margin-left:15px;
	padding-top:0.5em;
	zoom:1;
}

.img-box421px{
	clear:both;
	width:421px;
	margin-left:15px;
	padding-top:0.5em;
	zoom:1;
}

.img-box341px div,
.img-box421px div{ margin:0;}

/* img-cap*/
.img-cap{
	color:#129CD9;
	padding:5px;
	display: block;
}


/* layout
===========================================================*/
#maincontainer{
	clear:both;
	width:750px;
	background: url(image/museum/muse_bg_01.gif);
}

/* head bt */
#section_headbt{
	width:750px;
	zoom:1;
}

#section_headbt:after{  /* clearfix */
	visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }
	
.museum01 #section_headbt{background: url(image/museum/muse_hdbg.gif) no-repeat;}

#headbt{ list-style:none; margin-left:10px;}

#headbt li{ float:left; display:block; overflow:hidden; }
#headbt li a{ height:0; display:block; padding-top:52px; overflow:hidden; }

#headbt .hbt01 a{ width:192px; background:url(image/museum/muse_hdbt_01.jpg) no-repeat;}
.museum01-02 #headbt .hbt01 a{ background-position:0 -104px; }
.museum01-02 #headbt .hbt01 a:hover{ background-position:0 -208px; }
.museum01-03 #headbt .hbt01 a{ background-position:0 -52px; }
.museum01-03 #headbt .hbt01 a:hover{ background-position:0 -156px; }

#headbt .hbt02 a{ width:204px; background:url(image/museum/muse_hdbt_02.jpg) no-repeat;}
.museum01 #headbt .hbt02 a{ background-position:0 -52px; }
.museum01 #headbt .hbt02 a:hover{ background-position:0 -156px; }
.museum01-03 #headbt .hbt02 a{ background-position:0 -104px; }
.museum01-03 #headbt .hbt02 a:hover{ background-position:0 -208px; }

#headbt .hbt03 a{ width:192px; background:url(image/museum/muse_hdbt_03.jpg) no-repeat;}
.museum01 #headbt .hbt03 a{ background-position:0 -104px; }
.museum01 #headbt .hbt03 a:hover{ background-position:0 -208px; }
.museum01-02 #headbt .hbt03 a{ background-position:0 -104px; }
.museum01-02 #headbt .hbt03 a:hover{ background-position:0 -208px; }

/* title copy */
#titcopy{
	width:480px;
	margin:20px 0 20px 20px;
}

/* contents */
#maincontents{
	width:740px;
	margin-left:10px;
}

#contents-left{ float:left; width:500px; padding-bottom:20px;}
.museum01-02 #contents-left,
.museum01-03 #contents-left{padding-top:20px;}

#contents-right{ float:right; width:220px; background-color:#F2F3F3;}

/* contents left */
.section_left01{
	width:480px;
	margin-left:20px;
	margin-bottom:20px;
	zoom:1;
}

.section_left01:after{  /* clearfix */
	visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }

/* waku01 */
.waku01{
	background-color:#DBF0F9;
	padding-bottom:20px;
	margin-bottom:10px;
	zoom:1;
}

.waku01:after{  /* clearfix */
	visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }

.waku01 p{
	margin:0 20px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}

/* waku blue & green */
.waku_green,.waku_blue{
	background-color:#E9EDCC;
	padding-bottom:20px;
	margin-bottom:10px;
	zoom:1;
}

.waku_green:after,.waku_blue:after{  /* clearfix */
	visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }

.waku_blue{background-color:#DBF0F9;}

.waku_green .img-cap{color:#91A600;}

.waku_blue .img-cap,
.waku_green .img-cap{padding:5px 10px;}

.waku_blue p,
.waku_green p{margin:0 20px;}

/* waku02 */
.waku02{
	width:480px;
	background:url(image/museum/muse01-03_waku02bg.gif);
	margin-bottom:10px;
	zoom:1;
}

.waku02:after{  /* clearfix */
	visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }

.waku02 p{margin:0 40px;}

.waku02_ft{
	clear:both;
	width:480px;
	height:40px;
	background:url(image/museum/muse01-03_waku02ft.gif);
}

/* contents right */
.section-right{
	width:190px;
	margin:0 0 20px 15px;
}
	
/* pagetop bt */
.bt-pagetop{
	clear:both;
	width:480px;
	margin:0 0 15px 20px;
	zoom:1;
	color:#BE5A00;
}

.bt-pagetop:after{  /* clearfix */
	visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }

.pagetop-right{ float:right; width:85px; padding-top:5px;}

.day{
	float:left;
	width:380px;
	font-size:11px;
	line-height:15px;
	color: #505050;
}

#textlink{
	clear:both;
	width:480px;
	height:35px;
	margin-left:20px; 
	background:url(image/museum/muse01-03_txtbg.gif);
	font-size:12px;
	line-height:35px;
	text-align:center;
}


/* main footer */
#mainfooter{
	clear:both;
	width:750px;
	height:20px;
	background: url(image/museum/muse_bg_02.gif) ;
	overflow: hidden;
}

/* pagelink bt 
===========================================================*/
#ftbt_textlink{
	width:480px;
	height:25px;
	margin-left:20px; 
	background:url(image/museum/muse_ftbg.gif);
	font-size:12px;
	line-height:25px;
	text-align:center;
}

.museum01 #ftbt_textlink{letter-spacing:-1px;}

#ftbtcontainer{
	width:490px;
	height:40px;
	margin:0 0 5px 15px; 
	background:url(image/museum/muse_ftbt_bg.gif);
}

.museum01-03 #ftbtcontainer{ background:url(image/museum/muse01-03_ftbt_bg.gif); }

#ftbt{ list-style:none;  }

#ftbt li{ float:left; display:block; overflow:hidden; }
#ftbt li a{ height:0; display:block; overflow:hidden; }

.museum01 #ftbt .ftbt_back{
	width:110px;
	height:0;
	padding-top:40px;
	margin-right:102px;
	background:url(image/museum/muse_ftbt_back.gif) no-repeat 0 -40px;
}

.museum01-03 #ftbt .ftbt_back a{ background:url(image/museum/muse01-03_ftbt_back.gif) no-repeat 0 0; }

#ftbt .ftbt_back a{
	width:110px; 
	padding-top:40px;
	margin-right:102px;
	background:url(image/museum/muse_ftbt_back.gif) no-repeat;
}

#ftbt .ftbt_next{float:right;}

.museum01-03 #ftbt .ftbt_next{
	float:right;
	width:110px;
	height:0;
	padding-top:40px;
	background:url(image/museum/muse01-03_ftbt_next.gif) 0 -40px no-repeat;
}

#ftbt .ftbt_next a{
	float:right;
	width:110px;
	padding-top:40px;
	background:url(image/museum/muse_ftbt_next.gif) no-repeat;
}

#ftbt .ftbt_back a:hover,
#ftbt .ftbt_next a:hover{ background-position:0px -80px; }

#ftbt .ftbt_page01 a,
#ftbt .ftbt_page02 a,
#ftbt .ftbt_page03 a{
	width:18px; padding-top:18px; margin:11px 5px 0 0;
	background:url(image/museum/muse_ftbt_number.gif) no-repeat;
}

#ftbt .ftbt_page01 a:hover,
.museum01 #ftbt .ftbt_page01 a{ background-position:0 -18px; }

#ftbt .ftbt_page02 a{ background-position:-18px 0; }
#ftbt .ftbt_page02 a:hover,
.museum01-02 #ftbt .ftbt_page02 a{ background-position:-18px -18px; }

#ftbt .ftbt_page03 a{ background-position:-36px 0; }
#ftbt .ftbt_page03 a:hover,
.museum01-03 #ftbt .ftbt_page03 a{ background-position:-36px -18px; }


/* backumber
===========================================================*/
#bt-back{ float:right; margin-right:30px; margin-bottom:15px; display: inline; }